Subject: 549171.1 and 550678.1
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Mar 2001 05:59:00 -0800 (PST)

Hello, can you check these deals and see if the counterparty name is wrong.  
They are in as Enmax Corporation and we are wondering if they should be Enmax 
Energy Corporation.  The contract did not come over correctly so we wanted to 
make sure the counterparty name is correct before we set up a new contract.

Thanks,
Melissa
(713) 853-1886